@import url('https://fonts.googleapis.com/css?family=Material+Icons|Montserrat:200,300,400,400i,700,900|Roboto:300,500,700');

@font-face {
  font-family: 'Detroit10Inline';
  src: url('/assets/fonts/detroit/Detroit10Inline.woff2') format('woff2'),
       url('/assets/fonts/detroit/Detroit10Inline.woff') format('woff'),
       url('/assets/fonts/detroit/Detroit10Inline.ttf') format('truetype'),
       url('/assets/fonts/detroit/Detroit10Inline.svg#Detroit10Inline') format('svg'),
       url('/assets/fonts/detroit/Detroit10Inline.eot?#iefix') format('embedded-opentype');
  font-weight: normal !important;
  font-style: normal;
}

@font-face {
  font-family: 'Detroit05Base';
  src: url('/assets/fonts/detroit/Detroit05Base.eot');
  src: url('/assets/fonts/detroit/Detroit05Base.woff2') format('woff2'),
       url('/assets/fonts/detroit/Detroit05Base.woff') format('woff'),
       url('/assets/fonts/detroit/Detroit05Base.ttf') format('truetype'),
       url('/assets/fonts/detroit/Detroit05Base.svg#Detroit05Base') format('svg'),
       url('/assets/fonts/detroit/Detroit05Base.eot?#iefix') format('embedded-opentype');
  font-weight: normal !important;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Regular.eot');
  src: url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Regular.woff2') format('woff2'),
       url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
       url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Regular.woff') format('woff'),
       url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Regular.ttf') format('truetype'),
       url('/assets/fonts/roboto/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Light.eot');
  src: url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Light.woff2') format('woff2'),
       url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Light.eot?#iefix') format('embedded-opentype'),
       url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Light.woff') format('woff'),
       url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Light.ttf') format('truetype'),
       url('/assets/fonts/roboto/Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Medium.eot');
  src: url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Medium.woff2') format('woff2'),
       url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
       url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Medium.woff') format('woff'),
       url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Bold.eot');
  src: url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Bold.woff2') format('woff2'),
       url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
       url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Bold.woff') format('woff'),
       url('https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.5.15/font/roboto/Roboto-Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Sectra';
  src: url('/assets/fonts/sectra/FF-Sectra-Regular.woff2') format('woff2'),
       url('/assets/fonts/sectra/FF-Sectra-Regular.woff') format('woff'),
       url('/assets/fonts/sectra/FF-Sectra-Regular.ttf') format('truetype'),
       url('/assets/fonts/sectra/FF-Sectra-Regular.svg#FFSectra-Regular') format('svg');
  font-weight: normal !important;
  font-style: normal;
}

/* =============================================================================
=    Base Styles
============================================================================= */
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

body {
  font-family: 'Montserrat', sans-serif;
  width: 100%;
  height: 100%;
}

input, textarea {
  font-family: 'Montserrat', sans-serif;
}

img {
  max-width: 100%;
  width: auto\9;
  height: auto;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

#app {
  width: 100%;
  height: 100%;
}

div, form {
  box-sizing: border-box;
}

/* =============================================================================
=    App styles
============================================================================= */

.svg-success {
  stroke-width: 2px;
  stroke: #8EC343;
  fill: none;
}
.svg-success path {
  stroke-dasharray: 17px, 17px;
  stroke-dashoffset: 0px;
  -webkit-animation: checkmark 0.25s ease-in-out 0.7s backwards;
  animation: checkmark 0.25s ease-in-out 0.7s backwards;
}
.svg-success circle {
  stroke-dasharray: 76px, 76px;
  stroke-dashoffset: 0px;
  transform: rotate(-90deg);
  transform-origin: 50% 50%;
  -webkit-animation: checkmark-circle 0.6s ease-in-out forwards;
  animation: checkmark-circle 0.6s ease-in-out forwards;
}

@keyframes checkmark {
  0% {
    stroke-dashoffset: 17px;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes checkmark-circle {
  0% {
    stroke-dashoffset: 76px;
  }
  100% {
    stroke-dashoffset: 0px;
  }
}

@font-face {
  font-family: 'ff-icons';
  src:  url('/assets/fonts/ff-icons.eot?txgu6e');
  src:  url('/assets/fonts/ff-icons.eot?txgu6e#iefix') format('embedded-opentype'),
    url('/assets/fonts/ff-icons.ttf?txgu6e') format('truetype'),
    url('/assets/fonts/ff-icons.woff?txgu6e') format('woff'),
    url('/assets/fonts/ff-icons.svg?txgu6e#ff-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="ff-icon-"], [class*=" ff-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ff-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ff-icon-checkbox-checked:before {
  content: "\e938";
}
.ff-icon-checkbox-unchecked-error:before {
  content: "\e939";
  color: #dd021d;
}
.ff-icon-checkbox-unchecked:before {
  content: "\e93a";
}
.ff-icon-radio-active-white:before {
  content: "\e93b";
  color: #fff;
}
.ff-icon-radio-active:before {
  content: "\e93c";
}
.ff-icon-radio-unchecked-white:before {
  content: "\e93d";
  color: #fff;
}
.ff-icon-radio-unchecked:before {
  content: "\e93e";
}
.ff-icon-360:before {
  content: "\e93f";
  color: #fff;
}
.ff-icon-battery:before {
  content: "\e940";
}
.ff-icon-calendar1:before {
  content: "\e941";
}
.ff-icon-check1:before {
  content: "\e942";
  color: #fff;
}
.ff-icon-close:before {
  content: "\e943";
}
.ff-icon-dropdown-default:before {
  content: "\e944";
}
.ff-icon-dropdown-white:before {
  content: "\e945";
  color: #fff;
}
.ff-icon-expand-more-white:before {
  content: "\e946";
  color: #fff;
}
.ff-icon-expand-more:before {
  content: "\e947";
}
.ff-icon-fullscreen:before {
  content: "\e948";
  color: #fff;
}
.ff-icon-hotspot-close .path1:before {
  content: "\e949";
  color: rgb(0, 0, 0);
  opacity: 0.5;
}
.ff-icon-hotspot-close .path2:before {
  content: "\e94a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.ff-icon-hotspot-close .path3:before {
  content: "\e94b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ff-icon-hotspot-close .path4:before {
  content: "\e94c";
  margin-left: -1em;
  color: rgb(59, 68, 78);
}
.ff-icon-hotspot .path1:before {
  content: "\e94d";
  color: rgb(0, 0, 0);
  opacity: 0.5;
}
.ff-icon-hotspot .path2:before {
  content: "\e94e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.ff-icon-hotspot .path3:before {
  content: "\e94f";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.ff-icon-hotspot .path4:before {
  content: "\e950";
  margin-left: -1em;
  color: rgb(59, 68, 78);
}
.ff-icon-safetyrating:before {
  content: "\e951";
}
.ff-icon-search-white:before {
  content: "\e952";
  color: #fff;
}
.ff-icon-search1:before {
  content: "\e953";
}
.ff-icon-share-hover:before {
  content: "\e955";
}
.ff-icon-share1:before {
  content: "\e956";
  color: #8e99a3;
}
.ff-icon-speed:before {
  content: "\e957";
}
.ff-icon-logo-full-black:before {
  content: "\e958";
}
.ff-icon-calendar:before {
  content: "\e937";
}
.ff-icon-goggles:before {
  content: "\e935";
  color: #fff;
}
.ff-icon-social-instagram:before {
  content: "\e90e";
}
.ff-icon-mail:before {
  content: "\e919";
}
.ff-icon-arrow-first:before {
  content: "\e934";
}
.ff-icon-arrow-last:before {
  content: "\e936";
}
.ff-icon-vpa-btn-lines-4:before {
  content: "\e926";
}
.ff-icon-vpa-btn-lines-5:before {
  content: "\e927";
}
.ff-icon-vpa-btn-lines-6:before {
  content: "\e928";
}
.ff-icon-hamburger-update:before {
  content: "\e954";
}
.ff-icon-minus:before {
  content: "\e91e";
}
.ff-icon-plus:before {
  content: "\e91f";
}
.ff-icon-arrow-paginate-back:before {
  content: "\e91a";
}
.ff-icon-arrow-paginate-next:before {
  content: "\e91b";
}
.ff-icon-diamond-filled:before {
  content: "\e91c";
}
.ff-icon-triangle-down:before {
  content: "\e91d";
}
.ff-icon-arrow-down-long:before {
  content: "\e915";
}
.ff-icon-arrow-back:before {
  content: "\e912";
}
.ff-icon-arrow-right2:before {
  content: "\e913";
}
.ff-icon-hamburger:before {
  content: "\e914";
}
.ff-icon-circle-glyph-1:before {
  content: "\e907";
}
.ff-icon-circle-glyph-2:before {
  content: "\e908";
}
.ff-icon-cross:before {
  content: "\e909";
}
.ff-icon-diamond:before {
  content: "\e90a";
}
.ff-icon-search:before {
  content: "\e90b";
}
.ff-icon-social-facebook-f:before {
  content: "\e90c";
}
.ff-icon-social-google-plus-new:before {
  content: "\e90d";
}
.ff-icon-social-pinterest:before {
  content: "\e90f";
}
.ff-icon-social-twitter:before {
  content: "\e910";
}
.ff-icon-social-youtube:before {
  content: "\e911";
}
.ff-icon-logo-linkedin:before, .ff-icon-social-linkedin:before {
  content: "\e920";
}
.ff-icon-arrow-down:before {
  content: "\e901";
}
.ff-icon-arrow-up:before {
  content: "\e902";
}
.ff-icon-arrow-left-long:before {
  content: "\e903";
}
.ff-icon-arrow-right-long:before {
  content: "\e904";
}
.ff-icon-arrow-left:before {
  content: "\e905";
}
.ff-icon-arrow-right:before {
  content: "\e906";
}
.ff-icon-logo:before {
  content: "\e900";
}
.ff-icon-social-wechat:before {
  content: "\e932";
}
.ff-icon-social-weibo:before {
  content: "\e933";
}
.ff-icon-explore-nav-symbol:before {
  content: "\e930";
}
.ff-icon-explore-nav-circle-bg:before {
  content: "\e931";
}
.ff-icon-circle:before {
  content: "\e92f";
}
.ff-icon-nav-edge-lft-3:before {
  content: "\e92d";
}
.ff-icon-nav-edge-rt-3:before {
  content: "\e92e";
}
.ff-icon-nav-edge-left-2:before {
  content: "\e92b";
}
.ff-icon-nav-edge-rt-2:before {
  content: "\e92c";
}
.ff-icon-nav-edge-rt:before {
  content: "\e929";
}
.ff-icon-nav-edge-left:before {
  content: "\e92a";
}
.ff-icon-vpa-btn-diamond-filled:before {
  content: "\e924";
}
.ff-icon-vpa-btn-diamond:before {
  content: "\e925";
}
.ff-icon-eye-password:before {
  content: "\e923";
}
.ff-icon-play-thin:before {
  content: "\e922";
}
.ff-icon-arrow-dropdown:before {
  content: "\e921";
}
.ff-icon-x-circle:before {
  content: "\e916";
}
.ff-icon-x:before {
  content: "\e917";
}
.ff-icon-angle-right:before {
  content: "\f105";
}
.ff-icon-angle-down:before {
  content: "\f107";
}
.ff-icon-long-arrow-left:before {
  content: "\f177";
}
.ff-icon-long-arrow-right:before {
  content: "\f178";
}
.ff-icon-share:before {
  content: "\f1e0";
}
.ff-icon-social-facebook:before {
  content: "\f230";
}
.ff-icon-warning-2:before {
  content: "\f06a";
}
.ff-icon-warning-1:before {
  content: "\f071";
}
.ff-icon-check-square:before {
  content: "\f14a";
}
.ff-icon-check:before {
  content: "\e918";
}

/* =============================================================================
=    Animation helpers
============================================================================= */
@keyframes flash {
    0%, 100%, 50% {
        opacity: 1
    }
    25%,
    75% {
        opacity: 0
    }
}
.flash {
    animation-name: flash
}
@keyframes pulse {
    0%, 100% {
        transform: scale3d(1, 1, 1)
    }
    50% {
        transform: scale3d(1.05, 1.05, 1.05)
    }
}
.pulse {
    animation-name: pulse
}
@keyframes rubberBand {
    0%, 100% {
        transform: scale3d(1, 1, 1)
    }
    30% {
        transform: scale3d(1.25, .75, 1)
    }
    40% {
        transform: scale3d(.75, 1.25, 1)
    }
    50% {
        transform: scale3d(1.15, .85, 1)
    }
    65% {
        transform: scale3d(.95, 1.05, 1)
    }
    75% {
        transform: scale3d(1.05, .95, 1)
    }
}
.rubberBand {
    animation-name: rubberBand
}
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-30px);
    }
    60% {
        transform: translateY(-15px);
    }
}
.bounce {
    animation-name: bounce;
}


/* =============================================================================
=    Scrollbars
============================================================================= */
.scrollbar::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #20242c;
}

.scrollbar::-webkit-scrollbar {
	width: 10px;
	background-color: #F5F5F5;
}

.scrollbar::-webkit-scrollbar-thumb {
	background-color: #687082;
}
